gsw_specvol {gsw} | R Documentation

## Specific volume

### Description

Specific volume

### Usage

    gsw_specvol(SA, CT, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]

### Value

Specific volume (1/density)

### References

http://www.teos-10.org/pubs/gsw/html/gsw_specvol.html

### See Also

With in-situ temperature, use `gsw_specvol_t_exact`; `gsw_specvol_anom` gives specific volume anomaly.

### Examples

    gsw_specvol(34.7118, 28.8099, 10) # 9.78626363206202e-4

[Package gsw version 1.0-3 Index]